Subject: Ticket re-opened - [#3931] FW: Splash
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 14 Sep 2020 13:20:13 +0000

Hi Pritish Nandi,  Ticket “#3931 – FW: Splash” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3931 to view the ticket.  Ticket comment   
 
 Thank you Olesia,  

 
 While I’m happy to make the suggested changes to the scheduler, I will also forward this to the customer and hopefully he will be able to perform the login actions for the App as the site is over 2 hours return trip for us just
 to enter in a login code.  

 
 Additionally, the iPad names have indeed been changed. I mentioned in a previous email that names of each IPad reflected the studio (Cycle, group fitness and Reformer) so I’m am sure why these names have not adjusted according in
 the scheduler.   

 
 Should they all be deleted and then re-added you think ?

 

 
 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 From: Les Mills International <[email-masked]> 
Sent: Monday, September 14, 2020 11:10:03 PM 
To: [email-masked] <[email-masked]> 
Cc: [email-masked] <[email-masked]>; Paul Smith <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: FW: Splash

 

 Hi Paul, 
 ​ 
 Thank you for your response and the screenshot. 

 
 
 Please follow the steps below to resolve login issue with the Reformer Studio: 

 
 
 1. 
Log into the Virtual scheduler tool via your desktop with your Virtual username and password. 
 2. Click on the Settings icon and select 'Manage Devices' . 
 3. To the right you will see options to ‘REMOVE DEVICE’ (highlighted in yellow below). Click on the option that corresponds to the device you would like to remove (in the below example there is only one device
 connected) 
 4. Click the Green button: SAVE CHANGES to process the device unlinking. 
 5. Once this has processed, it will take 5 minutes for the app to become ready for connecting/pairing with your studio timetable. 
 6. Log into the iPad app with your Virtual username and password and select your studio from the list and begin setup. 

 

 
  
Also, I would suggest that you rename your devices so that you can easily distinguish which iPad is in which Studio. 

 
 Please let us know how it goes. 
 
 ​ 
 
 Best Regards, 
Olesia 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3931  
 
 On Tue, 15 Sep at 12:25 AM 
, Paul Smith <[email-masked]> wrote:

 
 
 Hi Pritish.  

 
 Yes all devices were connected and linked to the scheduler. We just did not have any content to download yet due to the billing start date.

 
 
 The Three iPads were all tested, the App was set up with 3 separate projectors in different studios and the projectors IP address in each studio and the Video start and End commands were tested.   

 
 We re-attended today and found the iPad in question sitting at the LM virtual login page on the App.   

 
 Nobody has deleted any App at all.  The other two iPads remain logged into the App and appear fine. It is just this one device in question for the Reformer studio that will not accept the username and passcode (and it is identical
 to the other two iPads)  

 
 I’m sorry, this is all the information I can provide. The iPad has internet connection, it simply won’t allow the App to log in.  Entering in the username and passcode and the little spinning wheel appears and then the message dialogue
 box on the screen as per below.  

 

 

 

 
 Paul Smith 
 Director (Vic) 
 AV Media Systems (VIC) 
 TEL: 0410 587 544 
 [email-masked] 
 (Sent from iPhone) 

 

 
 
 From: Les Mills International <[email-masked]> 
Sent: Monday, September 14, 2020 7:24:26 PM 
To: [email-masked] <[email-masked]> 
Cc: [email-masked] <[email-masked]>; Paul Smith <[email-masked]>; [email-masked] <[email-masked]>; [email-masked] <[email-masked]> 
Subject: Re: FW: Splash  

 
 
 Hi Paul, 
 ​ 
 Thank you for your clarification and also correcting the names of the studios.  
 ​ 
 
 Looking at the " Reformer Studio" we do see that the studio is not in sync for the past 9 hours.  
 ​ 
 
 Could you please advise if this studio was operational earlier and did someone delete the app from the device recently? 
 ​ 
 
 ​Any background to the issue would be helpful to investigate and help sort it out as soon as possible.  
 ​ 
 Kind Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 
 
Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3931 

 

 
 
 On Mon, 14 Sep at 7:53 PM 
, Paul Smith <[email-masked]> wrote:

   
 
 Hi Pritish, 

  

 I have just corrected the labelling in the scheduler to reflect the Ipads – the Reformer studio ipad has not synced for 7 hours yet the other two ipads  have synced within the last 30 minutes. This would seem to me
 that it is still not signed in to the App. 

  

 I’ll leave this to sort out with Toa but just thought Id pass this on as you may have been looking at the wrong device in the scheduler – understandably we have no way of determining the correct device until content
 downloads however given one has not synced for 7 hours I’m confident that’s the Reformer studio in question.

 

 
 Thank you,  

  

  

 CLICK HERE to view our Corporate profile VIDEO 

  

  

 
Paul Smith

 
 Director 

 
av media systems (Vic)

 

 

 

 
 Unit 16/45 Normanby Road 

 
Notting Hill Vic 3168                 

 

Australia

 
 
tel:   +61 3 9543 6525

 
 
fax:  +61 3 9543 6772

 
 mob +61 410 587 544 

 
www.avsystems.com.au

 
 
[email-masked]

 

 
 MELBOURNE - SYDNEY - BRISBANE - PERTH   

  

  

  

  

 
 From: Les Mills International <[email-masked]>
 
Sent: Monday, 14 September 2020 4:48 PM 
To: [email-masked] 
Cc: [email-masked]; Paul Smith <[email-masked]>; [email-masked]; [email-masked] 
Subject: Re: FW: Splash  

 

 

 Hi Greg and Jasmine, 

 
 
 ​ 

 
 
 Thank you for forwarding it to Toa. 

 
 
 ​ 

 
 
 @ Hi Toa, 

 

   

 
 Could you check once and advise if everything is running as per your expectations? 

 

   

 
 We will leave this ticket open for another couple of days if you need assistance with anything else.  

 

   

 
 Kind Regards, 
Pritish 
Customer Services 
Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3931 

 

  

 

 
 
3931:859387